[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#510187: libphonon-dev: header files not found

Package: libphonon-dev
Version: 4:4.2.0-2
Severity: normal

The header files for phonon can not be found in '/usr/include/qt/Phonon' but in '/usr/include/KDE/Phonon'. This leads to compiler 
errors if you try to compile a project that uses phonon. A good example for this are the examples from the QT documentation. 

A symbolic link created durring instalation of this package would be nice.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libphonon-dev depends on:
ii  libphonon4                    4:4.2.0-2  Phonon multimedia framework for Qt

libphonon-dev recommends no packages.

libphonon-dev suggests no packages.

-- no debconf information

Reply to: